if not exists(select 1 from syscolumns where id = object_id('PDV_VD') and name = 'FLAG_ISENTO_IMPOSTO')
begin
ALTER TABLE dbo.PDV_VD ADD
	FLAG_ISENTO_IMPOSTO int NULL

ALTER TABLE dbo.PDV_VD ADD CONSTRAINT
	DF_PDV_VD_FLAG_ISENTO_IMPOSTO DEFAULT 0 FOR FLAG_ISENTO_IMPOSTO
end